PipeWireCameraDevice="Enhet"
PipeWireDesktopCapture="Skjermopptak (PipeWire)"
PipeWireSelectMonitor="Velg skjerm"
PipeWireSelectWindow="Velg vindu"
PipeWireWindowCapture="Vindusopptak (PipeWire)"
Resolution="Oppløsning"
ShowCursor="Vis musepekeren"
VideoFormat="Videoformat"
